Re: quick question on cloning and patch levels..

From: Michael Austin <>
Date: Thu, 15 Jan 2009 22:30:03 -0600
Message-ID: <p4Ubl.13813$>

GS wrote:
> Was going to open an SR for this, but time is tight so:
> The situation -
> Server running production database on 9ir2 is in a degraded state so I
> am moving database over to new hardware imminently.
> Same platform more or less, a bit more RAM and CPU, windows 2003 server
> etc.. was going to migrate to 10G on server 2008 on this hardware but am
> delaying in order to expedite this.
> Installing Oracle and patching to, create instance and restore
> from latest online backup by copying files over and recreating control
> files, recover from backup controlfile until cancel, apply redo up till
> latest then shutdown production and apply the last redo log.
> Now, since I am at different patch level (0.6 to 0.8) I am thinking that
> I just bounce the db, startup migrate and run the catpatch.sql etc. and
> I am good to go.
> Otherwise I just patch to 0.6 to save time and wait until 10G migration
> later this year. Trouble is I think 0.6 patch is gone, so if I do the
> above step all should be ok, correct?
> thanks in advance

No sure what your platform is, but we have been having issues with the runInstaller running on Solaris 10 w/latest Solaris patches. silent works - mostly but 9i is so far out of date from the platform it is a wonder it works at all.

There is something to be said for keeping current. Received on Thu Jan 15 2009 - 22:30:03 CST

Original text of this message